@media screen and (max-height: 580px) {
	
}
@media screen and (max-width: 1850px) {

}
@media screen and (max-width: 1650px) {
	
}
@media screen and (max-width: 1600px) {
	
}
@media screen and (max-width: 1500px) {
	
}
@media screen and (max-width: 1360px) {
	.verlinkungs_box, .verlinkungs_box_maschine{
		padding: 0 40px;
	}
	.inner_text_box_ganze_b{
		padding: 120px 40px;
	}
}
@media screen and (max-width: 1280px) {
	.overlay{
		font-size: 30px;
	}
}
@media screen and (max-width: 1270px) {
	
}
@media screen and (max-width:1241px){
	
}
@media screen and (max-width:1200px){
	.verlinkungs_box, .verlinkungs_box_maschine{
		height: auto;
		min-height: 100%;
	}
	.verlinkungs_box_later{
		width: 100%;
		height: 50vh;
		float: none;
		min-height: 500px;
	}
	.video_box {
		width: calc(100% - 250px);
		float: left;
	}
	.icon_boxen {
		float: right;
		padding-right: 0;
		padding-left: 25px;
	}
	.icon_box{
		height: calc(33.33% - 16.66px);
 		margin-bottom: 25px;
	}
	.icon {
		margin-bottom: 10px;
		height: 80px;
	}
	
	.bild_box {
		margin-top: 25px;
		width: 100%;
		float: none;
		height: auto;
		clear: both;
		text-align: left;
	}
	.bild_box .overlay, .bild_box .overlay a{
		display: block;
	}
	.bild_box .overlay a{
		padding: 30% 50px 50px 50px;
	}
	.arrow_box{
		margin: 10px 0 0 0;	
	}
	
	.startbild_link, .startbild_rechts{
		height: 55vh;
	}


	.menu{
		display: none;
		margin: 0 auto;
		position: absolute;
		top: 70px;
		background-color: rgba(75,75,75,0.8);
		width: 100%;
		left: 0;
		padding: 30px;
		z-index: 10;
	}
	.nav-menu li{
		display: block;
		margin: 0 auto 25px;
	}
	.nav-menu li:last-child{
		margin: 0 auto;
	}
	.nav-menu li a{
		color: #fff;
	}
	.nav-menu li a:hover:after, .nav-menu li.current-menu-parent > a:after, .nav-menu li.current_page_item > a:after{
		background-color: #fff;
		left: 0;
	}
	.nav-menu li .sub-menu {
		background-color: transparent;
		position: relative;
		padding: 0;
		top: auto;
		min-width: auto;
		margin-top: 25px;
		margin-left: 25px;
	}
	.sub_dreieck{
		display: none !important;
	}
	.open_menu{
		display: block;
		width: 35px;
		height: 25px;
		position: relative;
		float: right;
		vertical-align: middle;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
		margin: 25px auto 0;
	}
	.open_menu:hover{
		cursor: pointer;
	}
	.open_menu span{
		display: block;
		position: absolute;
		height: 3px;
		width: 100%;
		background: #6DBB45;
		border-radius: 9px;
		opacity: 1;
		left: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}
	.open_menu span:nth-child(1){
		top: 0px;
	}
	.open_menu span:nth-child(2), .open_menu span:nth-child(3){
		bottom: 11px;
	}
	.open_menu span:nth-child(4){
		bottom: 0px;
	}
	.open_menu.open span:nth-child(1){
		top: 18px;
		width: 0%;
		left: 50%;
	}
	.open_menu.open span:nth-child(2){
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
		bottom: 15px;
	}
	.open_menu.open span:nth-child(3){
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
		bottom: 15px;
	}
	.open_menu.open span:nth-child(4){
		top: 18px;
		width: 0%;
		left: 50%;
	}
}
@media screen and (max-width:1024px){
	
}
@media screen and (max-width: 1000px) {

}
@media screen and (max-width: 960px) {
	
}
@media screen and (max-width: 950px) {
	.bild_box_auflistung{
		width: calc(50% - 50px);
	}
	.text_box_auflistung{
		width: calc(50% - 10px);
		padding: 25px;
	}
}
@media screen and (max-width: 900px) {
	.overlay a, .overlay .table_cell_div{
		padding: 25px;
		font-size: 25px;
	}
	.bild_box .overlay a{
		padding: 30% 25px 25px 25px;
	}
	
	.referenz_box{
		width: calc(50% - 10px);
		line-height: 0;
		margin-bottom: 20px;
	}
	.auflistungs_box{
		width: calc(50% - 10px);
		margin: 0 auto 20px;
	}
	.gutter_sizer{
		width: 20px;
	}
	.auflistung_text h3 {
		font-size: 20px;
	}
	.auflistung_text{
		padding: 25px;
	}
	.inner_text_box_ganze_b{
		padding: 60px 40px;	
	}
	.startbild_link {
		width: 100%;
		float: none;
	}
	.startbild_rechts{
		display: none;
	}
}
@media screen and (max-width: 880px) {
	
}
@media screen and (max-width: 850px) {
	
}
@media screen and (max-width: 800px) {
	.bild_box_auflistung{
		width: 100%;
		position: relative;
		left: auto !important;
		right: auto !important;
		top: auto;
		bottom: auto;
		padding-bottom: 100%;
	}
	.text_box_auflistung{
		width: 100%;
		padding: 25px;
	}
}
@media screen and (max-width: 780px) {
	.bild_box_ganze_b, .bild_text_breit.Links .bild_box_ganze_b, .bild_text_breit.Rechts .bild_box_ganze_b{
		width: 100%;
		left: 0;
		right: 0;
		z-index: 1;
	}
	.text_box_ganze_b, .bild_text_breit.Links .text_box_ganze_b, .bild_text_breit.Rechts .text_box_ganze_b {
		float: none;
		text-align: left;
		width: 100%;
		position: relative;
		z-index: 2;
	}
	.bild_text_breit.Links .text_box_ganze_b{
		background-color: rgba(109, 187, 69, 0.8);	
	}
	.bild_text_breit.Rechts .text_box_ganze_b{
		background-color: rgba(78, 78, 78, 0.8);
	}
	.inner_text_box_ganze_b{
		padding: 60px 25px;
	}
	
}
@media screen and (max-width: 750px) {
	 .verlinkungs_box_later {
		width: 100%;
		height: auto;
		float: none;
		min-height: 100%;
	}
	.video_box {
		width: 100%;
		float: none;
		height: 400px;
		margin-bottom: 25px;
	}
	.icon_boxen {
		width: 100%;
		height: auto;
		float: none;
		padding: 0;
		text-align: center;
	}
	.icon_box {
		height: auto;
		margin: 0 25px 0 0;
		float: left;
		width: calc(33.33% - 16.66px);	
	}
	.icon_box a{
		padding: 15px 10px 10px;
	}
	.footer_muster{
		width: 200px;
	}
}
@media screen and (max-width: 715px) {
	
}
@media screen and (max-width: 700px) {
	.w1280, .verlinkungs_box{
		padding: 0 25px;
	}
	.margin_oben{
		margin-top: 60px;
	}
	.margin_unten{
		margin-bottom: 60px;
	}
	.later_overflow{
		overflow: scroll;
	}
	.tabelle{
		width: 700px;
	}
	.tabelle .table_row .table_cell_div:first-child{
		width: 200px;
	}
	.job_bild_box{
		right: 25px;	
		width: calc(50% - 25px);
	}
	.wpml-ls-legacy-list-horizontal{
		right: 25px;
	}
}
@media screen and (max-width: 680px) {
	
}
@media screen and (max-width: 650px) {	
	
}
@media screen and (max-width: 625px) {
	
}
@media screen and (max-width: 600px) {	
	.icon_box {
		float: none;
		display: block;
		width: 100%;
		margin: 0 auto 25px;
		height: auto !important;
	}
	.auflistungs_box {
    	width: 100%;
   		margin: 0 auto 25px;
	}
	
	.job_bild_box {
		position: relative;
		right: auto;
		bottom: auto;
		top: auto;
		width: 100%;
		padding-bottom: 50%;
	}
	.job_bild_box .verlauf{
		display: none;
	}
	.job_text_box {
		padding: 25px;
		width: 100%;
		float: none;
	}
}
@media screen and (max-width: 580px) {
	
}
@media screen and (max-width: 550px) {
	.adresse, .impressum{
		margin-left: 0;
	}
}
@media screen and (max-width: 500px){
	.referenz_box{
		width: calc(50% - 5px);
		margin-bottom: 10px;
	}
	.gutter_sizer{
		width: 10px;
	}
}	
@media screen and (max-width: 450px){	
	
}
@media screen and (max-width: 430px){	
	
}
@media screen and (max-width: 400px){	
	
}
@media screen and (max-height: 500px) {
	
}


/** 9.0 Print **/
@media print {
	body {
		background: none !important;
		color: #000;
		font-size: 10pt;
	}
}